Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607382 - [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed b...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:c03bfe603a5cd526ef1dfb1752d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 20:29 EDT by boucher.samuel.c
Modified: 2011-02-18 08:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 08:22:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.12 KB, text/plain)
2010-06-23 20:29 EDT, boucher.samuel.c
no flags Details

  None (edit)
Description boucher.samuel.c 2010-06-23 20:29:44 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/bin/gtk-gnash -x 79691808 -j 264 -k 15 -u about:blank -F 12 -U http://fr.canoe.ca/infos/chroniques/josephfacal/archives/2010/06/20100623-074411.html -P PARAM= -P SRC=about:blank -P bgcolor=#000 -P codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab -P data=about:blank -P flashvars=taille=264&news=S%C3%A9curit%C3%A9+au+G8+et+au+G20+%C2%B7+Des+co%C3%BBts+raisonnables%7Chttp%3A%2F%2Fwww.canoe.com%2Finfos%2Fquebeccanada%2Farchives%2F2010%2F06%2F20100623-200013.html%3Fcid=%7C%C3%89crasement+%C3%A0+Qu%C3%A9bec+%C2%B7+L%27enqu%C3%AAte+s%27annonce+longue+et+difficile%7Chttp%3A%2F%2Flcn.canoe.com%2Flcn%2Finfos%2Ffaitsdivers%2Farchives%2F2010%2F06%2F20100623-192303.html%3Fcid=%7CHockey+-+Saison+2009-2010+%C2%B7+La+LNH+distribue+les+honneurs+individuels+%C3%A0+Las+Vegas%7Chttp%3A%2F%2Fwww.canoe.com%2Fsports%2Fnouvelles%2Fhockey%2Flnh%2Farchives%2F2010%2F06%2F20100623-191909.html%3Fcid=%7CHockey+-+Saison+2009-2010+%C2%B7+La+LNH+distribue+les+honneurs+individuels+%C3%A0+Las+Vegas%7Chttp%3A%2F%2Fwww.canoe.com%2Fsports%2Fnouvelles%2Fhockey%2Flnh%2Farchives%2F2010%2F06%2F20100623-191909.html%3Fcid=%7CLa+saga+Twilight+dans+le+parc%21%7Chttp%3A%2F%2F7jours.canoe.ca%2Fcinema%2Fnouvelles%2F2010%2F06%2F11%2F14356451-7j.html%3Fcid=%7CLes+sommets+de+l%27ind%C3%A9cision%7Chttp%3A%2F%2Fargent.canoe.ca%2Flca%2Faffaires%2Fquebec%2Farchives%2F2010%2F06%2F20100623-185602.html%3Fcid=%7C%C3%8Atre+p%C3%A8re+en+2010%7Chttp%3A%2F%2Fwww.canoe.com%2Fartdevivre%2Fellelui%2Farticle1%2F2010%2F06%2F22%2F14477056-jdm.html%3Fcid=%7CMachu+Picchu+de+nouveau+accessible%7Chttp%3A%2F%2Fwww.canoe.com%2Fvoyages%2Fnouvelles%2Farchives%2F2010%2F06%2F20100623-112611.html%3Fcid=%7C+Ambiance+chaleureuse+et+d%C3%A9contract%C3%A9e+%7Chttp%3A%2F%2Fwww.autonet.ca%2Fautos%2Fnouvelles%2F2010%2F06%2F18%2F14439021.html%3Fcid=%7CJournaux+en+ligne+%C2%B7+Des+propos+malveillants+qui+inqui%C3%A8tent%7Chttp%3A%2F%2Fwww.canoe.com%2Ftechno%2Fnouvelles%2Farchives%2F2010%2F06%2F20100623-144526.html%3Fcid=%7CLa+testost%C3%A9rone+n%27est+pas+la+formule+m
component: gnash
executable: /usr/bin/gtk-gnash
global_uuid: c03bfe603a5cd526ef1dfb1752df519269f1bb23
kernel: 2.6.33.5-124.fc13.i686
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1277339357-5483/coredump is truncated: expected core file size >= 14757888, found: 61440.
[New Thread 5483]
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/gtk-gnash -x 79691808 -j 264 -k 15 -u about:blank -F 12 -U http://fr.c'.
Program terminated with signal 6, Aborted.
#0  0x006ce416 in ?? ()

Thread 1 (Thread 5483):
Cannot access memory at address 0xbfe4c57c
From        To          Syms Read   Shared Object Library
0x00955830  0x0096d37f  Yes         /lib/ld-linux.so.2
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x156b	5483
edx            0x6	6
ebx            0x156b	5483
esp            0xbfe4c57c	0xbfe4c57c
ebp            0xbfe4c588	0xbfe4c588
esi            0xac2b8f	11283343
edi            0xafeff4	11530228
eip            0x6ce416	0x6ce416
eflags         0x200202	[ IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 boucher.samuel.c 2010-06-23 20:29:47 EDT
Created attachment 426421 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-01-29 17:07:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-01-29 17:08:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.